#header #header-user .block-menu h2 {
  display: none;
}
#header #header-user .block-menu ul.menu li {
  display: inline-block;
  margin-left: 1.25rem;
  padding-left: 1.25rem;
  border-left: 0.0625rem solid #eeeeee;
}
#header #header-user .block-menu ul.menu li:first-child {
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}
@media (max-width: 999px) {
  #header #header-user a {
    color: #ffffff;
  }
  #header #header-user .block-menu ul.menu li a {
    color: #ffffff;
  }
  #header #header-user .block-menu ul.menu li.suppitem {
    display: none;
  }
  #header #header-user .block-menu ul.menu li.myacc {
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
  }
}
